.hprotator-text-block .field-name-body {   
    display: none; 
}


div#zone-special-banner {
    margin: 0 auto;
    max-height: 79px;
    background: rgba(206, 203, 203, 0.18);
    border-bottom: 3px solid #e33737;
}

#zone-user-wrapper {
    background: #cccccc;
}

#zone-branding.fixedHeader {
    padding-top: 5px;
    margin-top: 30px;
}

#zone-branding {
    padding-top: 0;
    margin-top: 80px;
}

.front #zone-branding {
    margin-top: 0;
}

.not-logged-in #zone-branding.fadeInUp {
    padding-top: 0;
}
